{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF070707",
    "flakes": 1.0,
    "enabled": true
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Ohio",
    "paramValue": "BLKVETT"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0C182B"
    ]
  }
}